## IMEXEC Meeting Notes
2019-06-19

###Attending

- Stevan Earl (co-chair; rapporteur)
- Suzanne Remillard (co-chair)
- Jason Downing
- Tim Whiteaker
- Renee Brown
- Marty Downs (NCO representative)
- Dan Bahauddin (EB representative)

Unable to attend:
- Kristin Vanderbilt (EDI representative)

### Executive Board report (Dan)
The EB met June 13, 2019.
Discussed was a detailed plan for how to complete the six topical narratives that are going to make up the document to guide decadal review input (see previous notes for the topics). The deadline for the document is October 1.
Marty gave an update on the timeline for the synthesis RFP. It will be run past the EB in July with a deadline of October. The EB will also be reviewing videos from the current synthesis groups.
Discussion of LTER relationship with the long-term ecological research community in general. How do we interact with other groups that address long-term research? How do we maintain connections to sites that have lost funding? However, NSF wants to be sure that the LTER brand is not diluted. Suggestion to attend Gordon Research conferences. Another suggestion was the ESA long-term studies initiative. Of course, we should be working with the CZO and similar entities.
Discussion of the last science council meeting. Lightning talks were a hit. NCO suggested that science council should be a place to germinate ideas. Should consider inviting graduate students to the meeting - as a second to the PI. Would like to hear updates from the synthesis groups. How do we generate ideas for upcoming science council meetings: decadal review, convergence, NSF big ideas among other proposed topics.
Discussion of how to support new PIs. New PIs need a lot of contact, and there are a large number of topics on which they need input. Suggest regular meetings for PIs, especially new PIs to get feedback from other PIs.
At the next meeting, EDI wants to talk about deprecating the LTER data portal and integrating it into the EDI data portal. 
From Marty: They will consider further merging the LTER data portal into the EDI data portal at the next EB meeting.

### NCO update (Marty)
NCO is focused mostly on the 40-y review. Marty is working on information gathering, which is also useful for updating personnel lists and the bibliography, among other things. There remains the challenge of connecting many publications to DOIs. Considering a new hosting platform to store and serve this information, and they are close to making a decision about the platform. Updates since the large update March are on hold until the new platform is in place.
Marty provided some detail about the synthesis RFP, such as a focus on EDI as the repository of choice, planning for some IM training, more recommendations for dealing with IMs at sites, some funds for data science training for one member of each group, addressing a clearer pipeline between the group and IMs, etc.
Again, we will hold tight regarding reference, people, etc. updates until the NCO identifies the new collaboration platform.
NCO is identifying new pubs based on funding details provided in the acknowledgements via a Web of Science alert.

### Working Group Updates (Tim)

**EC**
New check proposed such that first URL in entity distribution tree, if present, must contain function="download", per EML BP (entity URL should be data, not information).

**Semantics:** did not receive an update

**ClimDB**
Suzanne summarized action items from the workshop:
*   Discuss at 2019 IMC meeting in Tacoma
*   Determine timeline of ClimDB/HydroDB retirement and archiving in EDI.
*   Set deadline for LTER sites' updates to ClimDB/HydroDB.

**Core Metabase**
Added:
*   Taxonomic coverage, including taxon IDs from EML 2.2
*   Support for multiple missing value codes per attribute.
*   A revision tracker. It's optional, but if populated will go into the dataset/maintenance/changeHistory tree in EML.

**Zotero**
Zotero JavaScript client now adds hyperlinks to items.
[https://github.com/BLE-LTER/Zotero-JavaScript-Search-Client](https://github.com/BLE-LTER/Zotero-JavaScript-Search-Client)

**DataBits:** did not receive an update

### VWC
Should we have a water cooler since it is a week before the IMC meeting?
Could be an opportunity to have updates (e.g., NCO) instead of doing that at the meeting.
Jason suggests we could use the time as a primer for the discussions at the meeting.
In a broader sense, Jason suggested QTS (Quick Technology Showcase) as a recurring topic for water coolers where sites could give lightning talks about the technology they use. This is in keeping with our previous discussion suggested by Renee that we should have regular discussions sensu tea-with-the-chair where people can ask questions.

For the June water cooler:
*   NCO update
*   review themes for the meetings, the products, and the meeting agenda

### Previous action item(s):
*   Tim will reach out to EDI to inquire about the inability to display temporal resolution of datasets.
    There are many issues concerning querying data sets by date. Stricter adherence to best practices for dates would help to improve such queries in the future. Existing data sets with problems would have to be revised, and this seems more or less impractical.

    Next steps are unclear but this could be part of the EDI update at the meeting, and Tim is still talking with EDI about this issue.
*   Ways that IMs can share information when they are preparing for reviews
    Marty: Sites are likely okay sharing information that they are using to prepare for their reviews, but are less likely to share the reviews.

    Marty will combine the IM and IM Exec team drives, but we did not discuss further coordination among the review cohort (need to address in the future).

### Annual meeting
Peter does not arrive until 12:30 so we will need to schedule him later in the day, however we need to balance the fact that other NSF officers are likely on Eastern time.
DataONE is having a reception and poster session at 17:30. We should consider having this as an option, and whether it is okay for all of us to attend. Should be okay but DataONE would like to know if we are sending people and how many. Renee will suggest that about half of the IMs will likely attend.
The group had a lengthy discussion about the topics, schedule, and logistics for the meeting. The meeting documents reflect the details of this conversation but generally:

*   We will have two breakout groups (approximately 4 but flexible depending on the number of attendees), one in the morning and another in the afternoon. One session will focus on the topic of engagement while the other will focus on the topic of collaboration. We will provide a narrative of the topics and seed questions/bullet points. We will budget time for each group to provide a report back at the end of each session.
*   We will proceed with our plan to have an NSF call given that Peter is attending in person. Stevan suggested questions or suggestions centered on issues such as the need for stability (i.e., long-term funding for infrastructure like EDI), cooperation among entities such that data only have to be deposited in one repository, and ensuring that aggregators such as DataONE have the resources and do ensure proper formatting, attribution, and representation of source data.
*   We will schedule a meeting opening, working group updates, and a (very) short business meeting to identify the next DataBits editor and co-editor(s) - there are not at this time any other elections to address.
*   The next regularly scheduled IM Exec meeting is during ESIP. IM Exec will meet during ESIP rather than rescheduling, and thus will not meet again remotely until 2019-08-21.
*   We will host the regularly scheduled July (2019-07-08) water cooler during which we will discuss meeting-related issues (see VWC section). Note that Suzanne (and possibly) Tim will be unable to attend the July water cooler.

### action items from this (2019-06-19) meeting:
*   Renee reminder to all of IMC to fill in the attending tab of the meeting Google Sheet
*   All: fine-tune the document for guiding the breakout group discussions
*   Tim to connect with breakout group leads regarding presenting during the IMC meeting
*   Renee will coordinate with Peter and other NSF officers about the call during the meeting (when the schedule is resolved). Again, Peter's plane does not arrive until ~11 so 13:30 is the earliest that we should schedule him but we also need to keep the NSF session early enough such that it is not too late in D.C.

### action items from 2019-05-22 meeting:
*   Suzanne will coordinate with Jonathan Burnett (GIS) about a water cooler in June.
*   Stevan will respond to the 2019 ESIP Partner Survey by June 7
*   ALL will think about seed questions for our engagement and collaboration breakouts.
*   Tim will reach out to EDI to inquire about the inability to display temporal resolution of datasets.
*   Discuss ways the IMC would like to share review information.
*   Jason will begin to incorporate IM mentoring topics into the VWC’s with help from Renee.
*   Renee will organize one or more Zoom meetings with 2019 and 2018 IM mid-term review cohort to prepare/provide feedback about midterm reviews. Marty provided cohort emails to Renee.
*   Renee will invite Diane McKnight to attend part of an IMEXEC meeting in the fall, and begin draft to guide our discussion
*   Renee will follow up with Peter McCartney re: attending our annual meeting.
*   ALL will review content of IMC website reflected in Google Doc (carried over from last month); https://docs.google.com/document/d/1f7kVDlunQ7d9CcNROkcuweuFMn06WnfXEaNdX0xzMys/edit