﻿### IMEXEC Meeting Notes 

### 2019-11-20

### Attending: 

* Stevan Earl (co-chair, rapporteur)
* Suzanne Remillard (co-chair)
* Jason Downing
* Tim Whiteaker
* Renée Brown
* Dan Bahauddin (EB representative)
* Kristin Vanderbilt (EDI representative
* Marty Downs (LNO representative)

### Executive Board report (Dan)

The Executive Board met on 2019-11-13. Three main topics were discussed:
1. Location considerations for the All Scientists Meeting (2021). Asilomar, Estes Park, or something in between (e.g., hotel-based) were considered, the latter drew little enthusiasm. Folks generally enjoyed Asilomar aside from minor issues, such as some venues were a bit tight on space. Food is an issue at Estes Park, and we have to share the facilities with other groups. Asilomar was generally the preferred option, though there is concern about capacity and whether that would exclude some participants. The meeting should generate a good community feeling, and about 700 or so folks is an appropriate number. Some thought that a more central, driveable location may be a preferred option. Targeting approximately the third week in September for the meeting, a summer meeting is not desirable.
2. The accuracy of LTER data. Stemming from a product that had put SEV in the wrong location, and some LUQ data had been reported incorrectly. Discussed a data checklist to help avoid potential errors in data, maybe trying to encourage potential users to contact data providers, considered a BioSciences paper outlining best practices for using published data.
3. Marty presented about creating an MOU between LTER and NEON. This is in the early stages, and LTER cannot actually sign such a thing (though LNO could). Hank Loescher had reached out to discuss possibilities and to identify appropriate folks with whom to connect. The conversations are really just starting. NEON is interested to access the LTER user community, and potentially harmonizing data streams. MOU is a preferred approach by Battelle but possibly less so by LTER so this would be rather novel for LTER. May not actually require a formal agreement but still working through the issues. What would it look like to deploy some of the mobile NEON resources to LTER? This could get complicated in light of NEON management coming up for review.

### Environmental Data Initiative update (Kristin)

* Corinna attended the [Bio Diversity Next](https://biodiversitynext.org/) next meeting in Holland. One outcome of the meeting is that NEON will encourage scientists who use NEON data to store their synthesis data with EDI.
* [Best practices documents](https://github.com/EDIorg/data-package-best-practices) are being revised and are in GitHub.
* Town Hall Webinar: EDI attendees outnumbered other groups but the new IM from LUQ attended.
* EDI will have a booth at AGU, and will assist with a Data Help Desk.

### LNO update (Marty)

* Synthesis proposals are in; a review panel is scheduled for Dec 17th.
* LNO will be at AGU with all of the site briefs that they prepared for the decadal review, and there is a catalogue of all LTER-related presentations at AGU
* Santa Barbara will not allow for the purchase of Higher Logic so the LNO is now considering [salesforce](https://www.salesforce.com/) for the LTER community platform.
* Reaching out to graduate students to serve as correspondents for the newsletter and road trip stories.
* Rethinking the assessment process of the working groups. Details of their review of the first two cohorts of working groups are forthcoming.

### Working Group Updates (Tim)

**Non-tabular**

The group met on November 12 to discuss genomics. We came to an agreement on best practices, and Hap is now writing them up. Some key points as interpreted by Tim:

* Genomics data goes in specialized repos outside of EDI.
* In EDI, we archive a table about genomics data, such as when, where, and what for each sample, along with URI and unique identifiers.
* Include genomics keywords in metadata.

The group will consider models and model output at their next meeting.

**ClimDB**

They have an RFC they want IM Exec to discuss. The main goal is for IM Exec to be aware of the issues of ClimDB, and that datasets in the ODM model are the best alternative.

In preparation for our meeting in an hour, here is an RFC that the climDB group is asking us to look at.  The document is fairly final but still being editing so you might see some live tweaks. Here's a copy-paste from the Trello card:

> The climDB working group has developed an RFC on next steps for climDB:
> https://docs.google.com/document/d/1krnV9Cl6jpT38FYQzRowJzxDCU8RE2V1FcJovHHiJ8U/edit#
> 
> They are asking IM Exec to make some recommendations:
> * Who amongst the LTER/USFS community should receive an email about the RFC?
> * Who should send such an email?
> 
> From Corinna:
> 
> Regarding these questions, a few thoughts have come up: should Dan present this to the LTER Exec Board? I think we told them that we are working on modernizing ClimDB/HydroDB way back when we started. Should we ask them for any decision on this? Should this go to all LTER PIs/leadership teams for a decision/input/information. Should the IMC decide whether we want to do this without further scientist input, since we asked about that earlier and got positive feedback? Do we need a google form where all sites/IMs sign off that they are informed about this project?
> 
> Who should send this is important – IMexec or the ClimDB/HydroDB working group?

Suzanne: the EB should look at this and it should go out more broadly to the sites, and that the RFC should go to the entire IMC.

Dan: Agrees that this should go to the IMC before this goes to any higher levels.

Tim: Agrees also that this should go to the IMC, and that buy-in from the IMC would be important for higher levels.
Renée suggests that we could address this in the December water cooler.

Tim suggesting that there is not a hurry on this with Renée noting that parts A and B can happen independently.

Suzanne: not all IMs were at the ESIP meeting so hashing out details such as who is responsible for what is important.

Stevan: can we identify someone to frame and lead the conversation?

Tim: really, the conversation should be straightforward and responsibilities are already defined in the RFC but, having said that, Corinna would be in a good position to lead the discussion.

Questions regarding the RFC:

1. who should receive it? Tim suggests that it should go to the project (including USFS) PIs
2. who should send it? The EB should send it, as such Dan needs to present it to the EB

Workflow: we will host a water cooler on this topic, get the IMC seal of approval, then present it to the EB for them to move forward.

The EB may want to contribute their own ideas so it is important that they have the opportunity to weigh in on the proposal.

Renée and Suzanne: We need to be sure to convey that this is an opportunity to craft how this moves forward.

Renée: will this ultimately translate into a mandate such that a site is responsible for contributing their data to this resource? Suzanne responded that there were expectations in the past to make sure updated information was present in the personnel database, for example, but the landscape was different then and we are more cohesive now so those are less pressing issues.

Jason sees adding data to CUASHI more as value added, that is we can highlight to reviewers that we not only publish our data to EDI but that we also publish our data to CUASHI if, where, and when appropriate.

Marty suggested that we should consider inviting a wider audience to the discussion (water cooler) to speed up the process of moving this along. She suggested site PIs, with hopefully some members of the EB participating. Jason suggested Forest Service representatives should be invited as well. Suzanne is concerned that a really detailed conversation would not be the best venue to discuss this with a broader audience.

We will propose that this be discussed at the January water cooler; Tim will inquire with Corinna and Margaret if they would consider leading this discussion, or to suggest another leader (e.g., Wade).

Dan will present a cleaned version of the RFC to the EB during the December meeting, and notify them of the proposed discussion of this topic during the January IMC water cooler.

**ECC**

There is discussion of changing the feedback when an entityName is longer than a certain limit (proposed 256 now, maybe tightened to 100 later), from warn to error. This prevents the bad practice of using the same string in entityName and entityDescription [GitHub issue](https://github.com/EDIorg/ECC/issues/27).

### VWC (Jason and Renée)

We will push the December water cooler forward one week to December 16th on account of AGU;
Tim will contact Margaret and Corinna about leading the discussion of attribution.

**December VWC - Dataset Attribution**

Part 1: Organizations in attribution

Driving questions: Should organizations appear in dataset citations? What rules should EDI follow for display of organizations?

ESIP guidelines state that a particular group or small organization may sometimes be the author of a dataset. EML best practices v3 state that the creator list should include the organization using `<organizationName>`, or the current principal investigator using `<postitionName>`.

Using `<organizationName>` impacts how the citation is auto-generated on the LTER Data Portal:

* If the creator list only includes organizations, then the organizations show up in the citation.
* If the creator list includes an organization and a person, only the person shows up in the citation.

Some LTER sites get around this by using `<individualName>` instead of `<organizationName>` for the organization, i.e., they treat their site as a person.

If EDI changes their practice to include organizations in citations which also include individuals, then this will after a great many datasets in EDI. IMs may want to revise their EML if they had provided their organization as both organizations and individuals.

Part 2: Attributing long-term datasets

Driving questions: Should the citation for a long-term dataset include the ever-growing list of PIs associated with the dataset, or just the organization name? What about the potentially monstrous list of associated parties? How could one supply information on when a given party was involved with the dataset (e.g., as a CSV table), and should that temporal information be in the metadata?

Suggested reading material prior to the VWC

Best Practices for Dataset Metadata in Ecological Metadata Language (EML Best Practices V3). 2017. Environmental Data Initiative. https://environmentaldatainitiative.files.wordpress.com/2017/11/emlbestpractices-v3.pdf

ESIP Data Preservation and Stewardship Committee. 2019. Data Citation Guidelines for Earth Science Data. Ver. 2. Earth Science Information Partners. https://doi.org/10.6084/m9.figshare.8441816.

### Site Renewal

Suzanne noted that the NSF is now interested to have publication date in the list of data sets that a site publishes to EDI. Suzanne asked John Porter to update his PASTA+ query to also return publication date, which it did not initially.

However, what is the publication date, is that the first or most recent time that a data set was published? This is not clear. 

Suzanne raising this issue because this, and a host of related topics, are potential IMKE topics. We should keep a list of such topics/ideas [see google doc](https://docs.google.com/document/d/1-b15meqdqkcCuYNJFVYYSmkHfrqS5I-ZjpEgyZljwRc/edit).

### LTER IMC website content

Suzanne inquiring about updating the IM page on the LTER website (https://lternet.edu/committees/information-management/), especially adding references to the GitHub repositories where a lot of information is now stored.

Marty noted that this is a general page that is updated infrequently, drawing on resources from the annual report, and that we should simply contact Marty if there are changes or updates that we would like reflected on the page.

After the meeting, Marty addressed the following actions:

> Hi Folks--
> Following up on today's call, I just updated the Committee webpage, here, based on the annual report document. It could probably use a bit more thought WRT "purpose" when you all feel inspired, but at least it's now reasonably current.:
> 
> https://lternet.edu/committees/information-management/
> 
> Please let me know if you see any issues.
> 
> I added links to EDI and to the GitHub index and I removed the display of im-related documents directly on the web page and instead added a link to the im section of the document archive (which provides the same documents, but is at least displays in reverse-chronological order).
> 
> At some point, I'll get the sidebar stories switched over to stories tagged as Im and databits, but that's not in the cards for today.
> 
> Thanks, Marty

### Annual IMC Meeting 2020

Some of the LTER related activities planned include:

* 40y symposium
* network of networks symposium

Renée: reserved facilities for the Sunday prior to the main ESA meeting. We have discussed by email having a business meeting then breaking into working groups for the remainder.

There is some concern that IMs may want to attend other workshops offered on that Sunday prior to the main meeting. Renée noting that it would now be difficult to reschedule the IMC to a different day.

Suzanne - what ideas are there for working groups? Some include:

* CUASHI
* metabase
* non-tabular

### Action items

* December water cooler moved forward one week to December 16th on account of conflict with AGU
* Tim to contact Corinna and Margaret regarding:
    + leading a December 16th water cooler regarding dataset attribution
    + leading a January 13th water cooler about the ClimDB RFC
* All: consider working group topics and other considerations for the 2020 IMC meeting
