# IMEXEC Meeting Notes 

## 2019-12-18


# **Attending**: 



*   Suzanne Remillard (co-chair; notes)
*   Jason Downing
*   Tim Whiteaker
*   Rene Brown
*   Dan Bahauddin (EB representative)
*   Kristin Vanderbilt (EDI representative

Unable to attend:

*   Stevan Earl (co-chair)
*   Marty Downs (LNO representative)


# Executive Board report (Dan)

The EB met on Dec. 5, 2019.

**Diane McKnight:** Comments re: NSF perspective

Working group of the office of integrative activities had an ongoing series on the issues of diversity in science. Many POs participated. Concern about the perceived lack of success in realizing more underrepresented minority students among the PIs that NSF supports.

**LNO activities:**



1. [Network Code of Conduct](https://lternet.edu/lter-meetings-code-of-conduct/)
2. LTER Network [Diversity Resources pages](https://lternet.edu/network-organization/diversity-resources/), including site Codes of Conduct/Statements of intention
3. 2017 assessment of site approaches/challenges with respect to Title IX
4. Entering Mentoring workshop at 2018 ASM
5. REU participants at 2018 ASM (with diversity and education committees)
6. Funding 2 participants (of 5 network participants) to the [AdvanceGEO train the trainers workshop](https://serc.carleton.edu/advancegeo/workshops/train_trainers_2020/index.html) (January 9 and 10, 2020)

**Diversity Committee Presentation** (Clarisse hart and Alan Berkowitz)

Diversity committee has lapsed a bit recently.



1. is that committee representational or is it strategy and project based?
2. Desire to move toward a more representational format
3. Setting up a community of practice to reenergize the committee  -  and expand the purview beyond educators. 
4. Bimonthly, informal community of practice call -- open to anyone. organized and led by a case studty from an individual site. linked to the calendar.
5. Web site/field site accessibility
6. cultural competency training for students
7. recruiting for jobs
8. What to call them? Not webinars, but maybe...chats
9. how do we make it a more inclusive call.
10. havent cracked into a more robust membership
11. ROA solicitation out

Should we move to a network wide standing committee and make them a representative at the EB table. 

OS.In my mind, we have to move to a participatory model. SACNAS is a great meeting. Institute for broadening participation.

JZ. support this. Full time engagement with a set of schools -- set of HBCUs that have good environmental programs.

Representational Committee meets monthly and Community of Practice meeting every 2 months (or so).

Encourage the sites to send someone at the co-PI level. 


#### **Moving Forward**

Email to all the sites Diane/Marty to draft and review Clarisse/Alan and then with EB in January. 


# LNO update (Marty)

Not present to report.


# Environmental Data Initiative update (Kristin)

Susanne Grossman Clarke sent out newsletter

PASTA fixes

Solr is being updated from 3.4 to 3.8 (faster)

Server will move to supercomputing center (major hardware change)

EDI was represented at AGU


# Working Group Updates (Tim)


## IMKE

December VWC was about dataset attribution. Discussion led to these conclusions.



1. EDI will modify auto-generated citations to include creators that are organizations. Sites that don't like this will need to upload revised EML.
2. For long-term datasets, it is OK to have a long list of creators.
3. Don't put multiple people in a single creator element.
4. If a creator includes an org and a person, only the person is shown in the citation.
5. Rollout will start with staging before going to production, in roughly a few months.


## Non-tabular


### Model Code and Data

The group met on 2019-11-26 to discuss model code and data. There are many scenarios and you have to make a judgment call on what to include. EDI isn't built to do anything special with archived code, but you can still archive there. If archiving code, we may include CodeMeta (JSON standard for code metadata) in additionalMetadata. PASTA could find it and expose the CodeMeta to Google, etc.

Corinna is writing up best practices.


### GIS Data

The group met on 2019-12-17 to discuss GIS data. Conclusions:



1. Use spatialVector and spatialRaster in EML, not otherEntity, for geospatial data. This enables discovery.
2. We (unspecified) should gather and refine tools for generating EML, such as CAP's R script for generating spatialRaster EML, or XSLT to go from Esri XML to EML. For some, generating EML for geospatial data is onerous.
3. If possible, include an XML metadata file in your data package following a geospatial standard such as ISO 19115 or FGDC CSDGM. GIS software is more likely to be able to utilize this format rather than EML.


# VWC (Jason)


## January VWC - ClimDB

Purpose: Get IM buy-in on [RFC](https://docs.google.com/document/d/1krnV9Cl6jpT38FYQzRowJzxDCU8RE2V1FcJovHHiJ8U/edit#heading=h.tvoevv5b8dw8) (Margaret still editing?). This is important since IMs will likely be doing the work for Part B.

With buy-in, next steps after the VWC are:

1. Present to EB (i.e., get EB buy-in).

2. EB notifies PIs and USFW folks.

Leads: Suzanne can moderate with the help of Tim and Rene. Margaret and Corinna plan to attend.

The climDB working group has developed an RFC on next steps for climDB:

https://docs.google.com/document/d/1krnV9Cl6jpT38FYQzRowJzxDCU8RE2V1FcJovHHiJ8U/edit#

Well let EB decide on what kind of mandate, if any, they put forth to LTER PIs.  We suggest that the RFC is the path forward for folks that want to continue to participate in ClimDB.

We need to make sure USFW (Lindsay Russett) personnel are included in ClimDB discussions. May need to identify other stakeholders, such as Taiwan group.

**Action Item:**

Suzanne will connect with Don and invite Lindsay and Mary Martin to the January VWC.

Follow up: Lindsay has been invited and will connect with key USFS people.

We dont have any VWC topics scheduled after January!

[Ideas in Trello](https://trello.com/b/yeEgFLY0/vwc-meetings-possible-topics)

[IMKE ideas](https://docs.google.com/document/d/1-b15meqdqkcCuYNJFVYYSmkHfrqS5I-ZjpEgyZljwRc/edit)

**Action item:**

Ask for a talk from a synthesis group (Rene on it)


## Ideas for next IMKE VWC talk

Field data collection strategies

	Two brief talks

	Open discussion

Metadata collection forms

	Two brief talks

	Open discussion


# ESIP Election

Rene and Tim provided some input to Suzanne and Stevan for the vote.


# EML Intellectual Rights

Some sites arent using CC-0 or CC-By, as per LTER Network policy.

EDI isnt willing to change the rights clause for sites, or to figure out whos in violation. Its up to sites.

Rene - In favor of sending out a reminder, but not exploring whos in violation.

**Action item:**

Jason will ask Gastil to compile violators, and will ask ECC group to consider a check for CC-0 or CC-By. Jason will send email to LTER-IM about using the right license.


# Annual IMC Meeting 2020

Were good on logistics. We should have more info by our next IM Exec meeting; abstracts should be open by then.

Rene will have more to talk about regarding the annual meeting at our next IM Exec meeting.


# Other things:

**Action item:**

Suzanne will ask Stevan and Marty if Jan. 22 works for next IM Exec meeting.

Follow up: Done and January 22 works for everyone.
