## IMEXEC Meeting Notes 

2020-01-22

### Attending: 

- Suzanne Remillard (co-chair)
- Stevan Earl (co-chair; rapporteur)
- Jason Downing
- Tim Whiteaker
- Renèe Brown
- Dan Bahauddin (EB representative)
- Marty Downs (LNO representative)
- ~~Kristin Vanderbilt (EDI representative)~~

### Executive Board report (Dan)

- Discussed merging the EDI and LTER data portals. There was little discussion, and no clear objections. EB approves of merge. IMs will be notified if any site-level actions will need to be taken. Process may be slow.
- Discussed MoU between LTER and NEON. Some felt that interactions between scientists might define relationship more than specifics of MoU. Could this be a model for MOUs with other organizations, such as MBON? Could such a document in fact contribute to confusion regarding differences in networks? There are clearly some organizational difficulties to resolve. Discussions are on-going.
- Proposed that we invite members of the decadal review panel to the Science Council meeting, but it is not clear that NSF would be prepared for participation.
- Diversity and inclusion potential topic for Science Council meeting, as is evolutionary science.
- Marty added that we are considering for the science council meeting a more forward-looking approach: focus on something about which the site is particularly excited, and bring corresponding personnel.

### LNO update (Marty)

- LNO is seeking input from sites about how they prepared for site reviews, and making materials available through Google Drive. This is motivated particularly by the three new sites who do not have experience with a review, but should be beneficial for others as well.
- LTER calendars went out to a wide number of recipients.
- The new synthesis groups have been identified (3 of 13): multi-year drought, controls on silica exports in rivers, and ecological metagenomes (Margaret O'Brien is involved with this group (but not as an IM)).
- LNO will post a newsletter later this week.

### Environmental Data Initiative update (Kristin)

Kristin was unable to participate in this meeting but had noted in advance that there is nothing to report from EDI.

### Working Group Updates (Tim)

#### Non-tabular

Group met on 2020-01-07 to work on Genomics BP. BP is draft final, and has been sent to some genomicists for review.

#### ClimDB

The VWC on 2020-01-13 was about the ClimDB RFC. The conclusion was for the working group to meet again and synthesize the VWC discussion.
 
#### Metabase

Core metabase now supports these EML 2.2 features:

- semantic annotation on datasets and dataset attributes
- dataset license
- funding information
- taxon IDs

### VWC (Jason)

Stevan suggested that there are many valuable IMKE topics, and that we should not necessarily restrict ourselves to presenting on these topics only quarterly. Site websites, a discussion of preparing for reviews, and Git/GitHub are topics of interest - the format could be one where there are a few seasoned presenters with the community participating in the discussion.

There is interest to have the non-tabular group present but Tim feels that only the genomics subgroup is far enough along to deliver a meaningful presentation. We will look to having the non-tabular group present at a later date (March?).

The February water cooler will focus on how to prepare for a review. We will look to have the non-tabular group present in March.

Most recently reviewed sites: ARC, BNZ, HBR, KBS, MCR, NWT, PIE. Jason will send an email to the IMs of those sites to inquire if they will present on their experience. Renèe suggesting that it would be helpful to get the perspective of at least one newer IM.

We need to announce in advance that water coolers will be recorded. Recording will be available only through the Google Drive and only for six months.

### EML Intellectual Rights

Action item from 2019-12-18 imexec meeting:
> Jason will ask Gastil to compile violators, and will ask ECC group to consider a check for CC-0 or CC-By. Jason will send email to LTER-IM about using the right license.

Apparently there was little interest to inventory the details of intellectual rights of existing LTER data packages in EDI, and the general sentiment was that IMs should know what they are putting in their EML. There was no interest to develop a check for this. IM Exec is not going to address this at this time, and rather will defer to the opinions we received that IMs should be conscious of the details of the EML that they develop. 

### Annual IMC Meeting 2020

Renèe: Reviewing our previous conversations which focused on business in the morning then leaving the afternoon for breakout groups without reconvening.

Stevan: Provided a draft update to send to the IMC; will send on Friday with input from IM Exec.

Marty: ESA is likely to get a grant to support travel for minority graduate students and ECR researchers to ESA. Looking for good candidates and places to recruit good candidates. (possibly also mentors).

### Databits

Stevan received an email from John Porter expressing interest to submit a Databits article, and inquiring about where to submit. Stevan referred John to Sven and An (current Databits editors), and also contacted Sven and An to get an update about regarding the current status of Databits. Sven indicated that they have not worked on Databits but plan to work on it soon. Stevan was concerned that the previous discussions and decisions regarding the future of Databits were not well documented, and other than moving to a digital blog, many details (such as how Databits will be released) are not clear from the documentation. At this point, IM Exec will wait for updates from An and Sven.

### Other things:

The February meeting of the IM Exec has been rescheduled to the 12th. Stevan will coordinate with Kristin. Renèe will coordinate with Diane McKnight about possibly joining that particular meeting. IM Exec should consider points that they would like to discuss with Diane.

Renèe: Concern about the future of EDI was expressed at a recent mini-symposium of the SEV, especially in light of the eventual retirement of Dr. Peter McCartney. Should we in some way heap more praise about EDI with NSF as a show of support?
