# IMEXEC Meeting Notes 


## 2020-04-15


# **Attending**: 



*   Suzanne Remillard (co-chair; notes)
*   Stevan Earl (co-chair)
*   Jason Downing
*   Tim Whiteaker
*   Renèe Brown
*   ~~Dan Bahauddin (EB representative)~~
*   Marty Downs (LNO representative)
*   Kristin Vanderbilt (EDI representative)


# Executive Board report (Marty)

EB met on March 23. Because of the pandemic, the discussion was mainly about what to do about the May in-person SC meeting. The decision was to host it entirely online. The first day there will be an EB meeting, committee reports, including EDI and LNO. NSF officers will attend these day one meetings. Next day includes site lightning talks that are forward looking and science questions.

The LTER was informed by NSF that site reviews that were to happen this summer will be delayed until they can be done in person.


# LNO update (Marty)

COVID response:

Updated NSF working group with info from LTER PI meeting

Added LTER-specific language to the Coalition for National Science Funding (CNSF) letter to the House Science, Space, and Technology Committee and several LTER-specific elements to ESA's letter, based on our conversations at the PI meeting. (April 3 and April 17)

Topics of interest: Are there things that LTER could think about during this pandemic? What are we going to want to measure that might respond to the change in activities?

Published a blog post on the ESA COVID19 blog: [https://www.esa.org/esablog/guest-posts/ecology-and-covid-19-1-to-go-or-not-to-go-in-the-field/](https://www.esa.org/esablog/guest-posts/ecology-and-covid-19-1-to-go-or-not-to-go-in-the-field/)

Several recent press stories featuring LTER investigators that do a good job of making the general case:

- How Scientists Are Keeping Irreplaceable Research Going During the COVID-19 Pandemic (Smithsonian)

- Field research, interrupted: How the COVID-19 crisis is stalling science (Mongabay)

- How COVID-19 Could Ruin Weather Forecasts and Climate Records (Nature and Scientific American)

ESA is generating a lot of resources for graduate students and we are sharing frequently with them via the grad student Slack, Facebook, Twitter, and email.

Organized 3 career panels for LTER graduate students over the next 3 months. We are considering whether there is a useful way to engage them in synthesis. The first panel is Friday, April 24th featuring 5 panelists in NGO and US government agency positions. The next is on Science Coordination/Data Scientists and the third is on Science Communications and Outreach.


# Environmental Data Initiative update (Kristin)

EDI held an all-hands meeting in March. They were emphasizing sustainability. There are some proposals in the works, but nothing solid. They are trying to solicit more work or data gathering. They discussed redoing the website to guide scientists rather than being geared towards more technical people. They may think about new organization structure and maybe having an executive directory; some sort of development person to help secure funding. These were all ideas discussed, but no concrete decisions.

From Marty: Relevant to the EDI sustainability (development director) topic: ESA’s sustaining Biological infrastructure training. https://esa.org/sbi/

Q: Is EDI meeting their data quota, if there is one? They wish there were more people wanting to use EDI over other repositories, like Dryad. To archive in EDI is a much higher bar than other repositories. How do we relay the value in reaching this bar to researchers?

Marty feels like the way that EDI offers help may be backfiring on them. They could be more transparent with how they archive datasets. Maybe more information on their webpage aimed at this so that people can easily find it and so that it isn’t so much a black box.

EDI is interested in a VWC or a session at the IMC meeting to get some feedback about what tools or services would be most useful. (Kristin sent an email about this on 3/24/2020). The group feels like this would be a good VWC, but we need to have some sort of structure and not freeform. It would be nice to know what the community would like to have in terms of tools. We could tentatively do this in May.


# Working Group Updates (Tim)


## Non-tabular

This group met on 2020-03-24 and 2020-04-07. The group fleshed out best practices for data inventory packages (for data stored in non-EDI repositories) and discussed spatial data best practices.


## Next Gen Climdb

The group met virtually on 2020-04-06.

The group changed the format of the ClimDB 2.0 RFC document from "RFC" to "Recommendations." The recommendations will form one of our "specific questions or problems on which we would like to receive feedback from the LTER Science Council." The document is nearly ready for distribution. The group is just waiting for feedback from Wade Sheldon on how the workflow in exporting from ClimDB to ODM-friendly format via GCE toolbox is going.

Susanne and Margaret will talk to Wade to learn how the ClimDB export via GCE toolbox is going.

We've tentatively set 2020-07-01 as the date after which sites will no longer be able to update metadata/data in ClimDB. We expect this date to change pending feedback on the GCE toolbox workflow.


# VWC (Jason)

We don’t have anything specific lined up; just ideas.

Ideas:


    EDI request for input (May 11)


    Non tabular WG (possibly June?)


    GitHub tutorial

Kristin will take the May 11 idea to EDI and contact IMEXEC to help with structural details.


# Annual IMC Meeting 2020

How do we want to handle our meeting if it is virtual? 

Could we do smaller breakout groups with specific topics? 

The idea was to do more hands-on ideas.

Here are some of the topics that we’ve discussed:


    GitHub


    CUAHSI


    Semantic annotation


    Reproducible research training

We need to continue to hone these topics. The EDI VWC topic in may could bring up some interesting ideas to add to these.

We will still need to have our business meeting, updates, and meeting with NSF officers.

We need to replace Jason on IMEXEC for fall 2020 and Dan as EB Rep starting in June 2021.


# Other items:


## IMExec member term adjustment

Seems reasonable that two people should adjust their terms; Suzanne or Stevan could end one year early in 2020 and Renée, Tim or Dan could extend for one year 2022. How do we make this decision? By self-selection, draw straws or vote by IMC?

[https://drive.google.com/drive/u/0/folders/1QZoVynqw58wQcSTyxPU0yZ9uFYQq4mWY](https://drive.google.com/drive/u/0/folders/1QZoVynqw58wQcSTyxPU0yZ9uFYQq4mWY)

The group is having a hard time deciding how to handle the strategy of term rotation. Members are willing to accommodate whatever works best, but we don’t really know what that is. Renee is willing to extend her term a year, which would help with continuity. Suzanne is willing to resign this summer if that is helpful. The group decided that we didn’t need to make a decision now and could push it off until 2021. Maybe letting things happen organically. 


## Google drive organization document

[https://docs.google.com/document/d/1slaWw02PWflUcEIpcG-UzJNXQXycDMxDNfMNpDgqgLc/edit](https://docs.google.com/document/d/1slaWw02PWflUcEIpcG-UzJNXQXycDMxDNfMNpDgqgLc/edit)

The group has had an opportunity to look at the suggested structure and make comments. Suzanne will begin to make the changes based on these suggestions in the document.


## Annual IMC report

[https://docs.google.com/document/d/1uFKpwUXx_-ntwUZYEYqdrmjB3yLBKH9Pw7aXBtNvgZ0/edit#heading=h.njh6le92qbry](https://docs.google.com/document/d/1uFKpwUXx_-ntwUZYEYqdrmjB3yLBKH9Pw7aXBtNvgZ0/edit#heading=h.njh6le92qbry)

Most of the report is completed. Everyone has pitched in and worked on various pieces. We will need to incorporate comments from the VWC into the feedback to the Science Council request. 

Marty has an idea of how to phrase the Climdb recommendation that could possibly elicit more  interest rather than just approval. The question is determining what requires a database versus what is better accomplished by a synthesis effort. This scope isn’t limited to something like climdb, but ecocom, soil organic matter; any datasets that can be harmonized. In what areas would a tool like this be helpful to researchers. Stevan will work on crafting this question.

Stevan and Suzanne will finalize the report by April 20.


## Replacing the IMC website

This question comes up because the URL is used in the report. We need to point to the PDF in the document archive. The 2019 report may not yet be in the document archive. Suzanne needs to complete the report and have Marty upload to the archive.


## Databits

Nothing new from Sven or An. Do we need to push on this? We need a call, but it needs to come from the editors. John Porter has an article ready and contacted IMEXEC months ago. 

Stevan will contact JP and have him send his article to Sven. Stevan will encourage Sven to send out a call for articles.


# Action Items:

Kristin will check with EDI (at their regular Friday meeting) about using May 11 VWC to get feedback from IMC on what new tools or services they most want.

Suzanne will begin to restructure the google drive based on the document.

Stevan will craft a question for SC regarding synthetic databases (like climdb) for the annual report due 4/20.

Stevan and Suzanne will finalize the annual report and submit on 4/20.

Suzanne needs to finalize the 2019 annual IMC meeting report and submit to LNO website so that we can include the link in the annual report.

Stevan will ask John Porter to send his article to Sven for Databits and encourage Sven to send out a call for Databit articles.
