# IMEXEC Meeting Notes 

## 2020-05-20

# Attending: 

* Suzanne Remillard (co-chair)
* Stevan Earl (co-chair; rapporteur)
* Jason Downing
* Tim Whiteaker
* Renèe Brown
* Dan Bahauddin (EB representative)
* Marty Downs (LNO representative)
* Kristin Vanderbilt (EDI representative)

# annual meeting

The annual IMC meeting was the focus of this (IMExec) meeting, particularly in light of the recent decision by ESA to host a virtual (only) meeting.

Marty provided some logistical details:

* ESA talks will be pre-recorded and available at a certain time; there will be Q&A but details surrounding discussion are not clear.
* There will be poster and networking sessions.
* Marty suggests that the LNO could cover registration costs for ESA (and for the ESIP summer meeting, which will also be virtual, if IMs are interested to attend - more on that below); it is not clear if EDI will still cover any costs.

There was much discussion about the opportunities and challenges presented by the virtual format. Some details from the discussion include:

* While it was acknowledged that having already set the date for the meeting means that IMs would have set aside this time on their calendars, it was generally agreed that Sunday is not an ideal day for an IMC meeting or activities.
* Zoom fatigue, and getting and keeping people engaged would be particularly challenging, but several noted that the virtual Science Council meetings generally went well.
* The group was split regarding their interest in activities such as Site Bytes, and the tide seemed to be against doing Site Bytes (and similar) virtually; rather the interest seemed to favor addressing Site Bytes in written form - but when or in what medium was not considered.
* For better or worse, the decision to host ESA virtually effectively untethers the IMC meeting from ESA, and the point was raised that we could now consider completely different dates and venues for an IMC meeting, perhaps at a much later date when travel could be safer and more welcome.

Though not all details are resolved, IMExec generally settled on the following points and plan of action at this time:

* There is generally very little business to consider at the IMC meeting this year, so we will address business items during the August water cooler. Business items at this time include: electing a Databits editor (and, possibly, co-editor), and electing Jason Downing's successor.
* The LNO will cover the cost to attend ESA, and IMs are are encouraged to participate.
* The LNO will cover the cost to attend the summer ESIP meeting, also to be virtual, and IMs are are encouraged to participate.
* We will outline these points in a meeting-planning document, and in an email to the IMC announcing the June water cooler; further, we will discuss these points and the IMC meeting generally at the top of the June water cooler. Renèe will start drafting the text to be included with the water cooler announcement.
* Unresolved at this time is whether we will host a virtual meeting or meetings outside the August (and other) water cooler(s).
* Focus on the positive, and the opportunity and flexibility to attend these events and take advantage of these excellent meeting resources.

# Environmental Data Initiative update (Kristin)

* EDI will host a data-publishing workshop in June.
* There has been considerable progress on the metadata editor (workshop participants will be asked to test this).
* The staging environment of PASTA has been moved to a cloud environment at UNM.

# LNO update (Marty)

* The Science Council talks were well received, and those talks should soon be available on line.
* There is a working group forming to consider the effects of the reduced level of activity.
* The LNO discussed with NSF whether there are more public outreach opportunities concerning the review self study. Related, the NSF has just appointed the review committee.
* There were many plans at ESA around the self study but those are all now being reconsidered.

# Executive Board report (Dan)

There was an EB meeting in conjunction with Science Council, points of which Marty already addressed in her LNO update.

A few additional points:

* discussed how to address site reviews during a shut down; this could also upend the cohort schedules
* there may be stimulus money for the LTER but nothing concrete at this time
* we may see additional requests for information concerning the self study
* the challenges of addressing research in this environment were widely discussed
* NEON has changed their MOU to a letter of collaboration

Regarding NEON, Marty reiterated that NEON is being re-competed. Battelle will submit a renewal proposal but other proposals are expected. The letter of collaboration establishes a connection between LTER and NEON, but such a letter would conceivably be constructed for another entity if a group other than Battelle is awarded the contract. Marty noted that LTER is well-positioned as customers of NEON data.

Kristin and Marty adding that NEON and EDI are coordinating some data-management activities, e.g., that EDI will house synthetic data derived from NEON data.

# ClimDB migration

The IMC annual report had posed a question directed at the Science Council to elicit interest in and approval of the proposed Clim DB 2.0. Committee reports were not considered in light of the changes to Science Council this year. The plan now is to pose the question to the EB at their next meeting.

# Are notes still required given that we now record the VWCs?

General consensus is yes given that notes are searchable and more amenable to archiving. A better approach may be to take notes in a Google Doc so that the participants can contribute to the notes as well. To that end, Marty suggested making attendees add their name to the Google Doc (or however notes are taken) to encourage that they at least have the document open.

# VWC (Jason)

We will schedule the non-tabular data group for the June water cooler.

We may need to keep the July water cooler open to focus on meeting plans, but this brought up the issue of GitHub. There are several issues concerning GitHub. First, training around Git and GitHub was a potential topic for a breakout group at the IMC meeting, now unlikely to happen; second, a discussion of how sites use GitHub is a potential topic for a water cooler; and, finally, GitHub was considered previously as a platform to address at least some of the collaboration, communication, and archiving needs of the IMC. To the last point, Corinna and Margaret moved most (or all) materials from the IM website to GitHub, and it (the LTER GitHub org.) is used for some purposes (e.g., these notes will be posted to the IMC_Exec repository). Though a water cooler is likely not a good venue to provide training, there is interest to host a water cooler where sites could showcase how they use Git and GitHub. Another part of that conversation is (or could be) if and how we could better capitalize on the LTER GitHub organization for any number of purposes (e.g., to replace Trello as one small example), harking back to aforementioned earlier ideas of using GitHub as the primary platform for the IMC. A conversation about the wider use of Git and GitHub for LTER may be increasingly important as some sites begin to explore related but different options, such as BitBucket. However, there is concern that a fruitful conversation would be difficult unless everyone is versed in Git and GitHub, and it is not clear how to address the necessary training. In theory, the LNO will adopt SalesForce at some point, which will also be a factor in a discussion of the wider use of GitHub.

# Working Group Updates (Tim)

## Non-tabular

Met twice in the last month, focusing particularly on spatial data. A sub-group is addressing drone data. They are making progress on best practices.

# Databits

It is unclear if Sven or An have followed up with John Porter (or anyone) about Databits contributions since our last meeting.

Marty would like to see subcategories that would help with the presentation and searchability of Databits blogs, but we need to consider how to generate them.

Stevan will write to Sven and An to inquire about the status, and to emphasize that the vision for Databits now is to collect contributions that can be posted without having to collect/coalesce enough contributions to compile into a PDF before posting submissions.
