﻿# IMEXEC Meeting Notes 
**2020-12-16**

### Attending: 

- Stevan Earl (rapporteur)
- Suzanne Remillard (co-chair)
- Greg Maurer
- Tim Whiteaker
- Renée Brown
- Dan Bahauddin (EB representative)
- Marty Downs (LNO representative)
- Kristin Vanderbilt (EDI representative) - sends regrets

### Executive Board report (Dan)

*30 November*

- Focus on publication committee: discussed Oxford Press, which has published synthesis volumes for the Network over the years; appealing because they allow a lot of flexibility but do not provide much promotion; discussing whether we should be open to considering additional publishers; some suggested Yale publishers        
- Advantages; model in place, easy to work with, publish quickly
- Disadvantages: not promoted

*6 December*

- Particular focus on site reviews; Broad agreement that all sites would benefit from frequent discussions on this topic; sites are being given the option of virtual or in-person reviews (depending on health conditions); CAP and KBS, who recently completed virtual reviews, both suggested in-person meetings. CAP suggested planning for in-person, but having a possible outlet to jump to virtual if necessary.
- Discussion to potentially reschedule the Science Council Meeting to late 2021 and to push ASM to 2022 as there is little interest to meet virtually.
-NO update (Marty)
- Synthesis Working Groups: the review committee met and two of the proposals look quite good - Frank and Diane will make the final call with announcements to be made in January. Typically only two or three proposals are funded but they usually receive twenty or so proposals versus the four they received this year. R/Git-based research collaboration course for Synthesis groups in Feb.
- Doing much to support remote meetings in general, such as opening slots in the reproducible research short course - had originally planned for one person per synthesis group but are now making that available to three individuals from each synthesis group.
- Marty has inquired with NSF for an updated list of sites that are due for review and to submit proposals but NSF is not willing to provide that information; an updated list is needed owing to the numerous, mostly Covid-related, scheduling changes.
- Advancing Informal Science Learning (ASIL)
- Marty is pausing on the Community Platform to evaluate the best approach to structuring groups and subgroups; launch will be pushed forward. Comments on the platform are collected here: https://docs.google.com/document/d/1B8Aq17v4pKSnDwPBoP3fMtyFpbqyzeuKSMzJeW2awMM/edit
- The LNO will do a self-reflection in the coming year to assess the services they are providing and what they would like to focus on in the future.


### EDI update (Kristin provided via Slack)

- There is little from EDI to report: most of us have been in the SGCI (Science Gateways Community Institute) learning about sustainability and participating in AGU sessions. We co-convened three sessions and had several oral and eLightning presentations.

### Working Group Updates (Tim)

**Non-Tabular**

The group met on 2020-12-08 to discuss comments made by the IMC on non-tabular best practice (BP) draft documents in Google drive, and to decide on a format for the following week's VWC about the BPs. The format began with a presentation from BP leads briefly introducing their documents, followed by breakout groups to discuss issues such as where the documents would live, with the group coming back together at the end of the VWC to draw conclusions.
The VWC on 2020-12-14 was well-attended with 27 participants, and it successfully followed the planned format. The group agreed that being able to easily update the documents was important, as was being able to cite specific versions of the document, but there was not consensus on where the documents should live. The group seemed generally favorable to using GitHub (75%) with versions linked from EDI, with less support for linking from the LTER website. The majority of the group (88%) believed that portions specific EML and EDI in the documents should be retained, with a minority recommending that all mention of EML and EDI be removed.

**ClimDB**

On 2020-12-15, EDI gave a webinar with updates on ClimDB migration to CUAHSI. About 21 people attended the webinar.
Slides: https://docs.google.com/presentation/d/10XlIn9Ju-nnPbb4yHN-SefCY_qyB3-Kl9GFkXZGtTkE/edit#slide=id.g85f5a36997_3_44
One EDI objective was to archive the ClimDB/HydroDB database in EDI as 23 original tables + ERD image, zipped. They expect to be finished in January, 2021.
Another EDI task is to test converting data to CUAHSI ODM compatible format. They have data from Andrews Forest as an example on the staging server at
https://portal-s.edirepository.org/nis/mapbrowse?scope=edi&identifier=680 
The task is mostly automated, though manual edits are necessary to fill out each of the six ODM-like tables.
EDI will work with Suzanne Remillard and her team and AND LTER to perform those manual edits, taking notes on the workflow and effort required. Meanwhile, EDI will continue putting each LTER site's ClimDB data on the staging server for review, possibly as early as January. Sites can then view their data and supply the missing metadata. Note that sites may opt to populate their data from their original database rather than from the legacy ClimDB database.
EDI asked if a deadline could be given for sites to complete their data review. Tim suggests that IM Exec set and communicate that deadline to the IMC one the experience with Suzanne helps elucidate how much effort is involved, keeping in mind that the effort required will vary from site to site.
EDI will provide guidance and support for sites who align their data with CUAHSI's requirements. EDI may hold a hackathon to help this process along.
GitHub repo with EDI work on this subject thus far:
https://github.com/lter/Clim-HydroDB-2.0

**Databits**

On December 7, a Site Bytes article was published with stories from five LTER sites at https://lternet.edu/stories/databits-lter-site-bytes-2020-coastal-edition/. Future postings will include Kristen Vanderbilt’s article about the Information Management Code Registry, and reasons to share data.


### VWC (Renée)

- Proposed for the January water cooler is to have a relaxed, informal water cooler that would work toward fostering interaction within the IMC; we will establish a selection of topics on which participants can convene around in breakout groups. Specific topics will be determined in advance of the meeting.
- Proposed for February: `preparing for the site review`
- Proposed for March: `EML generation`


### Data access policy

* Marty has not yet had an opportunity to send an email to PIs but is planning to do so; the EB has been made aware of the proposal; Marty will share a draft email with IMExec prior to distributing the email more broadly.


### ESIP election

- Stevan will aggregate feedback and review with IMExec by email before casting a vote by close date (January 5).
- Corinna' recommendations: Scotty Strachan for vice president Cynthia Parr and Lesley Weyborn for at large
-escheduling the January IM Exec meeting
- The January IMExec meeting will be rescheduled to January 19th at the same time (13:00 Pacific time); the meeting will use the same Zoom link.
-MC annual meeting report
- Greg is considering suggestions made by the group; will revise and redistribute the document to IMExec for another round of revisions.


### IMC annual 2021 meeting

- Though early to begin considering logistics and other details, Suzanne stressed the importance of an annual meeting, even if virtual, and that we should definitely be thinking about hosting an event.
- What such an event would look like will depend on the landscape at the time (e.g., whether the ASM comes to fruition, whether ESA and/or ESIP will hold in-person meetings).


### Action Items:

1. Marty will send the data access policy document to PIs and IMs for comment.
2. Greg will revise and redistribute the IMC annual meeting report to IMExec for another round of revisions.
3. Stevan will review ESIP voting options with the IMExec the week of December 21 prior to casting the IMC vote before January 5th.
4. Suzanne will send an email to IMExec (mostly for Kristin's benefit) regarding the proposed date change for the January IMExec meeting.
5. Renée will consider conversation topics for the January water cooler.
