# IM Executive Committee (IMExec)

This repository is for archiving materials of the Executive Committee of the LTER Networks Information Management Committee (IMExec). The primary materials here are IMExec meeting notes from 2019 and 2020 (in `IMExec_meeting_notes/`) and archived documents from the previous version of the Information Management Committee's website (im.lternet.edu).

Below is information on the membership and responsibilities held by IMExec.

## IMExec Membership:

### co-chairs (site, term ending):
- Greg Maurer (JRN, 2023)
- Mary Martin (HBR, 2024, EB Representative-elect (2022))

### members (site, term ending):
- Chris Turner (NGA, 2024)
- Adam Sapp (GCE, 2024)
- Sarah Elmendorf (NWT, 2025)

### ex officio members (site, term ending, role):
- Marty Downs (LNO, appointed position, LNO Representative)
- Corinna Gries (NTL, appointed position, EDI Representative)

IMExec meets monthly via video teleconference (VTC) and in-person annually, typically in association with the annual IMC meeting (conditions and funds permitting).

## IMExec responsibilities include:
* plan logistics and agenda for the annual IMC meeting in consultation with IMC members
* maintain a liaison to each IMC working group to keep the entire sub-committee up to date
* coordinate video teleconferences (VTCs) for the IMC
* prepare, oversee, or request reports and minutes for IMC working group meetings and VTCs
* review proposals for IM-related activities
* prepare report(s) for the LTER Executive Board (EB)
* make recommendations to the EB
* coordinate responses to requests for information
* maintain communication with other LTER Network committees and the LNO
* coordinate participation of IMC members in development of LTER Network-level information management activities
* develop and coordinate partnerships between the IMC and other informatics groups (e.g., the Environmental Data Initiative)

## IMExec role descriptions
* chair/co-chair: ensure the agenda for monthly VTCs; coordinate the annual meeting of the IMC; submit reports as required; coordinate IMC activities and responses
* EB representative: attend all EB meetings; report to IMExec
* annual-meeting reporter: collate and prepare content and results of the annual IMC meeting for archiving and dissemination
* rapporteur: take and post IMExec meeting notes
* VTC coordinator: coordinate VTCs; send out reminders; ensure that VTC notes (and recordings if relevant) are recorded and posted; keep track of participation
* record keeper: tracks membership rotation and IMExec logistics as needed and relevant
